uuid: 7e8723bc-0418-4539-9274-47bcd33cd5f6
langcode: en
status: true
dependencies: {  }
name: maxheight_300px
label: 'Maxheight 300px'
effects:
  2371c112-147b-4528-872b-19794fe1f6e8:
    uuid: 2371c112-147b-4528-872b-19794fe1f6e8
    id: image_scale
    weight: 1
    data:
      width: null
      height: 300
      upscale: false
